Subject: Fwd: Warranty's escalations 18th Sept
From: Ashish Dabral <[email-masked]>
To: Daniele Castiglioni <[email-masked]>
Date: Tue, 22 Sep 2020 06:32:25 -0700 (MST)

Regards, 
Ashish Dabral 

From: "Karen Teles Benitez, KRTB" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "hnyr" <[email-masked]>, "Deeksha" <[email-masked]> 
Sent: Tuesday, September 22, 2020 6:48:42 PM 
Subject: RE: Warranty's escalations 18th Sept 

Hello Ashish, 

I have now updated the information of your email from Sep 18, and I will soon ( in the next hour ) send you the information from your email Sep 21. See the information below in red. 

The other information not available in the mail will be handled by management shortly. I will return to you once the answer is available. 

	

Best regards, 

Karen Teles Benitez 
Student Assistant 
+45 7242 1736 

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] [ https://twitter.com/Epos_audio ] [ https://www.linkedin.com/company/eposaudio/ ] 

​ 

From: Ashish Dabral <[email-masked]> 
Sent: 18. september 2020 17:05 
To: Karen Teles Benitez (KRTB) <[email-masked]> 
Cc: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Deeksha <[email-masked]> 
Subject: Warranty's escalations 18th Sept 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Karen, 

Here are the details for Warranty's escalations. 

	

Information requested 	

Zendesk ticket number 	

Replacement order number (if available) 	

Country 	

Missing information 

28/09 	

100100 	

SDE000022574 	

Germany 	

any est ship date? 

01/10 	

100180 	

SUS000019032 	

USA 	

any est ship date? 

- 	

96737 	

EXP000003937 	

Russia 	

any est ship date? 

28/09 	

95472 	

SDE000023433 	

Germany 	

any est ship date? 

22/09 	

98953 	

SDE000023145 	

Germany 	

any est ship date? 

TO BE CONFIRMED 	

93243 	

SAT000000437 	

Austria 	

any est ship date? 

01/10 	

100274 	

SDE000023477 	

Germany 	

any est ship date? 

29/09 	

99831 	

SUK000003708 	

UK 	

any est ship date? 

- 	

97763 	

SAU000000721 	

Australia 	

any est ship date? 

01/10 	

96934 	

SUK000003694 	

UK 	

any est ship date? 

14/10 	

97506 	

SUS000019201 	

USA 	

any est ship date? 

- 	

96783 	

SUK000003474 	

USA 	

Customer unresponsive. Not able to arrange a collection 

29/09 	

99831 	

SUK000003708 	

UK 	

any est ship date? 

01/10 	

100180 	

SUS000019032 	

USA 	

any est ship date? 

1Z8760F30357974794 	

96094 	

SUS000017462 	

USA 	

est ship date was 9/15. Need tracking # 

- 	

98454 	

Brazil 	

Customer did not receive the repalacement 

- 	

100231 	

Australia 	

Customer did not receive the repalacement 

UNDER REVIEW 	

100368 	

SDE000023661 	

Germany 	

any est ship date? 

- 	

95060 	

SUS000018598 	

Usa 	

Customer did not received replacement yet 

22/09 	

98790 	

SDE000022478 	

GERMANY 	

Est. Shipping date 

5018134548 	

94969 	

SAU000000706 	

Australia 	

Tracking # 

- 	

91873 	

SDE000017163 	

GERMANY 	

Tracking # 

1Z8760F30357914465 

31/08 	

90504 	

SUS000014980 	

USA 	

Est. shipping date for 508353 SC 130 USB-C 4 pcs 0.00 0.00 Single-sided HS, USB-C 

22/09 	

95891 	

SDE000019737 	

GERMANY 	

Est. Shipping date 

- 	

101204 	

SUK000003764 	

uk 	

customer received wrong replacement. He received GSX 300 instead of GSP 300 

Regards, 
Ashish Dabral